--- old/usr/src/man/man1m/cachefslog.1m	Sat Sep 12 00:41:25 2015
+++ /dev/null	Fri Sep 11 21:22:37 2015
@@ -1,160 +0,0 @@
-'\" te
-.\"  Copyright (c) 1997, Sun Microsystems, Inc.  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CACHEFSLOG 1M "Feb 7, 1997"
-.SH NAME
-cachefslog \- Cache File System logging
-.SH SYNOPSIS
-.LP
-.nf
-\fBcachefslog\fR [\fB-f\fR \fIlogfile\fR | \fB-h\fR] \fIcachefs_mount_point\fR
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBcachefslog\fR command displays where CacheFS statistics are being
-logged. Optionally, it sets where CacheFS statistics are being logged, or it
-halts logging for a cache specified by \fIcachefs_mount_point\fR. The
-\fIcachefs_mount_point\fR argument is a mount point of a cache file system.
-All file systems cached under the same cache as \fIcachefs_mount_point\fR will
-be logged.
-.SH OPTIONS
-.sp
-.LP
-The following options are supported. You must be super-user to use the \fB-f\fR
-and \fB-h\fR options.
-.sp
-.ne 2
-.na
-\fB\fB-f\fR \fIlogfile\fR\fR
-.ad
-.RS 14n
-Specify the log file to be used.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-h\fR\fR
-.ad
-.RS 14n
-Halt logging.
-.RE
-
-.SH OPERANDS
-.sp
-.ne 2
-.na
-\fB\fIcachefs_mount_point\fR\fR
-.ad
-.RS 23n
-A mount point of a cache file system.
-.RE
-
-.SH USAGE
-.sp
-.LP
-See \fBlargefile\fR(5) for the description of the behavior of \fBcachefslog\fR
-when encountering files greater than or equal to 2 Gbyte ( 2^31 bytes).
-.SH EXAMPLES
-.LP
-\fBExample 1 \fRChecking the Logging of a directory.
-.sp
-.LP
-The example below checks if the directory \fB/home/sam\fR is being logged:
-
-.sp
-.in +2
-.nf
-example% cachefslog /home/sam
-not logged: /home/sam\fI\fR
-.fi
-.in -2
-.sp
-
-.LP
-\fBExample 2 \fRChanging the \fIlogfile\fR.
-.sp
-.LP
-The example below changes the \fIlogfile\fR of  \fB/home/sam\fR to
-\fB/var/tmp/samlog\fR:
-
-.sp
-.in +2
-.nf
-example# cachefslog -f /var/tmp/samlog /home/sam
-/var/tmp/samlog: /home/sam \fI\fR
-.fi
-.in -2
-.sp
-
-.LP
-\fBExample 3 \fRVerifying the change of a \fIlogfile\fR.
-.sp
-.LP
-The example below verifies the change of the previous example:
-
-.sp
-.in +2
-.nf
-example% cachefslog /home/sam
-/var/tmp/samlog: /home/sam \fI\fR
-.fi
-.in -2
-.sp
-
-.LP
-\fBExample 4 \fRHalting the logging of a directory.
-.sp
-.LP
-The example below halts logging for the \fB/home/sam\fR directory:
-
-.sp
-.in +2
-.nf
-example# cachefslog -h /home/sam
-not logged: /home/sam\fI\fR
-.fi
-.in -2
-.sp
-
-.SH EXIT STATUS
-.sp
-.LP
-The following exit values are returned:
-.sp
-.ne 2
-.na
-\fB\fB0\fR\fR
-.ad
-.RS 12n
-success
-.RE
-
-.sp
-.ne 2
-.na
-\fBnon-zero\fR
-.ad
-.RS 12n
-an error has occurred.
-.RE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBcachefsstat\fR(1M), \fBcachefswssize\fR(1M), \fBcfsadmin\fR(1M),
-\fBattributes\fR(5), \fBlargefile\fR(5)
-.SH DIAGNOSTICS
-.sp
-.ne 2
-.na
-\fB\fBInvalid path\fR\fR
-.ad
-.RS 16n
-It is illegal to specify a path within a cache file system.
-.RE
-
